Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
27.02.2021, 08:23:28

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
  • Mitglieder insgesamt: 25313
  • Letzte: DieterF
Statistiken
  • Beiträge insgesamt: 718493
  • Themen insgesamt: 58116
  • Heute online: 442
  • Am meisten online: 2287
  • (22.01.2020, 19:20:24)
Benutzer Online

Autor Thema: [gelöst]  Warum wird Kernel 4.15.0-45.48 nicht unterstützt ?  (Gelesen 1880 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

[gelöst] Re: Warum wird Kernel 4.15.0-45.48 nicht unterstützt ?
« Antwort #15 am: 31.01.2019, 19:06:17 »
Hab gerade mal vom Spiegelserver Esslingen auf Netcologne umgeschaltet, danach wird keine Unterstützung mehr angezeigt. Schalte ich wieder zurück auf den Spiegelserver Esslingen ist die Kernel Unterstützung wieder gegeben. Scheint also Spiegelserver abhängig zu sein, bzw. wie die Informationen dort eintrudeln.

Re: Warum wird Kernel 4.15.0-45.48 nicht unterstützt ?
« Antwort #16 am: 31.01.2019, 19:06:52 »
Das kann ich dem Changelog so nicht entnehmen:
Wie und warum auch immer, der Kernel 4.15.0-44 kam erst vor ein paar Tagen und wurde nun durch eine neue Version 4.15.0-45 ersetzt. Das ist ungewöhnlich und wird schon seine Gründe haben.
Die Unstimmigkeit in der Übersicht Linux-Kernel würde mich nicht weiter stören.
Es scheint auch noch andere, schwerwiegendere Probleme mit dem Update geben können:
https://www.linuxmintusers.de/index.php?topic=53366

Re: Warum wird Kernel 4.15.0-45.48 nicht unterstützt ?
« Antwort #17 am: 31.01.2019, 19:57:23 »
Hallo
macht es da Sinn im Kernel vorerst auf 43 zurücksetzen?

Re: Warum wird Kernel 4.15.0-45.48 nicht unterstützt ?
« Antwort #18 am: 31.01.2019, 19:58:19 »
Nein, wieso!?
Der Kernel wurde nur früher Veröffentlicht als der Eintrag in der Datenbank vorgenommen wurde.

Re: Warum wird Kernel 4.15.0-45.48 nicht unterstützt ?
« Antwort #19 am: 31.01.2019, 20:04:11 »
Außerdem gab es beim 4.18er keinen neuen Kernel.
Sehr wohl aber beim Mainline 4.20er! 

Re: Warum wird Kernel 4.15.0-45.48 nicht unterstützt ?
« Antwort #20 am: 31.01.2019, 20:39:21 »
Ja, ja, jetzt nur nicht in Kernel-Versionitis verfallen.  :-[
Der Kernel 4.15.0-45 ist doch für die meisten Fälle neu genug und funktioniert.
Machen wir aus der Maus keinen Elefanten.

Re: Warum wird Kernel 4.15.0-45.48 nicht unterstützt ?
« Antwort #21 am: 01.02.2019, 08:49:21 »
Der Kernel wurde nur früher Veröffentlicht als der Eintrag in der Datenbank vorgenommen wurde.
Scheint tatsächlich die Ursache des Problems gewesen zu sein.

Denn nach Wechsel auf andere Spiegelserver zeigt sich das gestern bestandene Problem Heute morgen nicht mehr. Siehe Antwort #15

Ich setze auf Gelöst. ;)